 .u-section-1 {
  background-image: url("images/bc2k5.jpg");
  min-height: 724px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 597px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 457px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 343px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 216px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-video-1 {
  height: 500px;
  margin: 50px 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-2 .u-video-1 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-2 .u-video-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-2 .u-video-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .embed-responsive-1 {
    width: 261%;
    left: -81%;
    height: 100%;
    top: 0%;
  }
} .u-section-3 {
  min-height: 755px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 16px;
  background-image: none;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 739px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-gallery-1 {
  height: 739px;
  width: 364px;
  margin: 0 16px 0 auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: -678px auto 0 39px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 471px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 625px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -683px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 458px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 116px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 324px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-gallery-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 124px;
  }
} .u-section-4 {
  min-height: 540px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 540px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-image-1 {
  min-height: 540px;
  background-image: url("images/golo-brdo_71.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 408px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    line-height: 1.5999999999999999;
  }

  .u-section-4 .u-image-1 {
    min-height: 445px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 150px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 603px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 341px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 923px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 512px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 828px;
  }

  .u-section-4 .u-image-1 {
    min-height: 322px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 568px;
}

.u-section-5 .u-gallery-1 {
  height: 523px;
  margin-top: 23px;
  margin-bottom: 23px;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-5 .u-back-image-1 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-2 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-3 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-4 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-5 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-6 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-gallery-1 {
    height: 431px;
  }

  .u-section-5 .u-back-image-1 {
    width: auto;
  }

  .u-section-5 .u-back-image-2 {
    width: auto;
  }

  .u-section-5 .u-back-image-3 {
    width: auto;
  }

  .u-section-5 .u-back-image-4 {
    width: auto;
  }

  .u-section-5 .u-back-image-5 {
    width: auto;
  }

  .u-section-5 .u-back-image-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-5 .u-gallery-1 {
    height: 743px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2274px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2229px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1448px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1403px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 600px;
}

.u-section-6 .u-video-1 {
  height: 500px;
  margin-top: 50px;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-6 .u-text-1 {
	margin: -41px auto 60px 20px;
	color: #FFF;
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-6 .u-video-1 {
    height: 422px;
  }

  .u-section-6 .embed-responsive-1 {
    width: 261%;
    left: -81%;
    height: 100%;
    top: 0%;
  }

  .u-section-6 .u-text-1 {
    margin-top: 37px;
  }
}

.u-section-6 .u-video-1,
.u-section-6 .u-video-1:before,
.u-section-6 .u-video-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-6 .u-video-1.u-video-1.u-video-1:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-6 .u-video-1 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-section-6 .u-video-1.u-video-1.u-video-1.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-6 .u-video-1 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 320px;
}

.u-section-7 .u-gallery-1 {
  height: 615px;
  margin-top: 11px;
  margin-bottom: 11px;
  grid-gap: 17px 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-7 .u-back-image-1 {
  width: calc(100% + 11px);
  left: -11px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-2 {
  width: calc(100% + 11px);
  left: -11px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-3 {
  width: calc(100% + 11px);
  left: -11px;
  object-position: 50% 20.44%;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-4 {
  width: calc(100% + 11px);
  left: -11px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-5 {
  width: calc(100% + 11px);
  left: -11px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-6 {
  width: calc(100% + 11px);
  left: -11px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-7 .u-gallery-1 {
    height: 507px;
  }

  .u-section-7 .u-back-image-1 {
    width: auto;
  }

  .u-section-7 .u-back-image-2 {
    width: auto;
  }

  .u-section-7 .u-back-image-3 {
    width: auto;
  }

  .u-section-7 .u-back-image-4 {
    width: auto;
  }

  .u-section-7 .u-back-image-5 {
    width: auto;
  }

  .u-section-7 .u-back-image-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-7 .u-gallery-1 {
    height: 874px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2274px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2622px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1448px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1651px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 42px;
}

.u-section-8 .u-text-1 {
  font-style: italic;
  margin: 10px auto;
}
